.multifile
{
	clear: left;
	margin-top: 5px;
}

.multifile input[type=text]
{
    width: 200px;
}

.multifile input[type=image]
{
    vertical-align: middle;
    margin-right: 5px;
}

.multifile-input-stored input[type=text]
{
    width: 110px;      
}

.multifile-input-stored
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;       
}

.multifile-input-stored div
{
    margin: 10px;
    padding: 5px;
    float: left;
    text-align: center;
    cursor: hand;
    cursor: pointer;
    width: 120px;
    height: 133px;
    overflow: hidden;
    border: 1px solid #DDDDDD;
}

.multifile-input-stored div a
{
    text-decoration: none;
    color: black;
}

.multifile-input-stored div a img
{
    border: none;
}

.multifile-input-stored div.unpublished span
{
    color: silver;
}

.multifile-input-stored div.unpublished img
{
    opacity: 0.5;
}

.multifile-input-stored .multifile-input-stored-title
{
    font-weight: normal;
}

.multifile-input-stored div.ui-state-default
{
    background-color: #fff;
    background-image: none;
}
